Bug 896019 - (Text_CAPTCHA) Review Request: php-pear-Text-CAPTCHA - Generation of CAPTCHAs
Review Request: php-pear-Text-CAPTCHA - Generation of CAPTCHAs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: Text_Password Text_Figlet Image_Text
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-16 08:43 EST by Remi Collet
Modified: 2013-02-13 14:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-04 22:10:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
php-pear-Text-CAPTCHA-review.txt (6.63 KB, text/plain)
2013-01-24 13:45 EST, Shawn Iwinski
no flags Details
phpci.log (12.62 KB, text/x-log)
2013-01-24 13:45 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-01-16 08:43:53 EST
Spec URL: https://raw.github.com/remicollet/remirepo/d86e2fa55eb980ed873721a6a81e9bcf3d0a664a/php/pear/php-pear-Text-CAPTCHA/php-pear-Text-CAPTCHA.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-pear-Text-CAPTCHA-0.4.3-1.remi.src.rpm
Description: 
Implementation of CAPTCHAs (completely automated public Turing test to tell
computers and humans apart)


Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2013-01-24 13:45:34 EST
Created attachment 686916 [details]
php-pear-Text-CAPTCHA-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 896019
Comment 2 Shawn Iwinski 2013-01-24 13:45:56 EST
Created attachment 686917 [details]
phpci.log
Comment 3 Shawn Iwinski 2013-01-24 13:46:28 EST
===== APPROVED =====
Comment 4 Remi Collet 2013-01-25 02:18:21 EST
Thanks for the review.
Upstream just release 0.4.4 (which provides the missing License file).
Will do the update after import.


New Package SCM Request
=======================
Package Name: php-pear-Text-CAPTCHA
Short Description: Generation of CAPTCHAs
Owners: remi
Branches: f17 f18 el6 el5
InitialCC:
Comment 5 Jon Ciesla 2013-01-25 07:00:41 EST
Git done (by process-git-requests).
Comment 6 Fedora Update System 2013-01-25 08:09:16 EST
php-pear-Text-CAPTCHA-0.4.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-pear-Text-CAPTCHA-0.4.4-1.fc17
Comment 7 Fedora Update System 2013-01-25 08:09:57 EST
php-pear-Text-CAPTCHA-0.4.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-pear-Text-CAPTCHA-0.4.4-1.fc18
Comment 8 Fedora Update System 2013-01-25 08:10:31 EST
php-pear-Text-CAPTCHA-0.4.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/php-pear-Text-CAPTCHA-0.4.4-1.el5
Comment 9 Fedora Update System 2013-01-25 08:11:10 EST
php-pear-Text-CAPTCHA-0.4.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pear-Text-CAPTCHA-0.4.4-1.el6
Comment 10 Fedora Update System 2013-01-26 10:56:46 EST
php-pear-Text-CAPTCHA-0.4.4-1.fc17 has been pushed to the Fedora 17 testing repository.
Comment 11 Fedora Update System 2013-02-04 22:10:26 EST
php-pear-Text-CAPTCHA-0.4.4-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 12 Fedora Update System 2013-02-04 22:12:08 EST
php-pear-Text-CAPTCHA-0.4.4-1.fc17 has been pushed to the Fedora 17 stable repository.
Comment 13 Fedora Update System 2013-02-13 14:06:34 EST
php-pear-Text-CAPTCHA-0.4.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.
Comment 14 Fedora Update System 2013-02-13 14:07:50 EST
php-pear-Text-CAPTCHA-0.4.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.